@charset "Shift_JIS";

/*汎用設定*/

*
{
	padding: 0px;
	margin: 0px;
}
body
{
	color: #fff;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.safari body,
.mac.gecko body,
.mac.chrome body
{
	color: #fff;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
body
{
	background: url(../images/bg.jpg) no-repeat top center #000 fixed;
}

a:link
{
	text-decoration: none;
	color: #00C;
}
a:visited
{
	text-decoration: none;
	color: #00C;
}
a:hover
{
	text-decoration: underline;
	color: #ff9900;
}
img
{
	border: none;
}
p
{
	margin-bottom: 1em;
}

/*エリア指定*/

#wrapper
{
	width: 940px;
	margin: 0px auto;
	background: url(../images/bg2.png) repeat-y;
	padding: 0px 10px;
}

#header
{
	background: url(../images/header.jpg) no-repeat;
	width: 940px;
	height: 590px;
	position: relative;
}
.social
{
	position: absolute;
	top: 10px;
	left: 381px;
	width: 500px;
}
.famitsu-logo a
{
	position: absolute;
	top: 9px;
	left: 61px;
	width: 95px;
	height: 24px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

#movie-base
{
	background: url(../images/movie.jpg) no-repeat;
	width: 940px;
	height: 580px;
	position: relative;
}
#movie-base #movie
{
	position: absolute;
	top: 95px;
	left: 80px;
}
#movie-base .btn01
{
	position: absolute;
	top: 50px;
	left: 660px;
	cursor: pointer;
}
#movie-base .btn02
{
	position: absolute;
	top: 126px;
	left: 660px;
	cursor: pointer;
}
#movie-base .btn03
{
	position: absolute;
	top: 198px;
	left: 660px;
	cursor: pointer;
}
#movie-base .btn04
{
	position: absolute;
	top: 272px;
	left: 660px;
	cursor: pointer;
}
#movie-base .btn05
{
	position: absolute;
	top: 347px;
	left: 660px;
	cursor: pointer;
}
#movie-base .btn-promo
{
	position: absolute;
	top: 460px;
	left: 78px;
	cursor: pointer;
}

#pic01
{
	background: url(../images/pic01.jpg) no-repeat;
	width: 940px;
	height: 450px;
	position: relative;
}
#pic01 .text01
{
	position: absolute;
	top: 79px;
	left: 61px;
	width: 498px;
}
#pic01 .text02
{
	position: absolute;
	top: 309px;
	left: 605px;
	width: 276px;
}
#pic01 .link01 a
{
	position: absolute;
	top: 330px;
	left: 80px;
	width: 160px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#pic01 .link02 a
{
	position: absolute;
	top: 330px;
	left: 251px;
	width: 160px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#pic01 .link03 a
{
	position: absolute;
	top: 330px;
	left: 418px;
	width: 160px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

#pic02
{
	background: url(../images/pic02.jpg) no-repeat;
	width: 940px;
	height: 750px;
	position: relative;
}
#pic02 .text01
{
	position: absolute;
	top: 246px;
	left: 86px;
	width: 430px;
}

#pic03
{
	background: url(../images/pic03.jpg) no-repeat;
	width: 940px;
	height: 370px;
	position: relative;
}
#pic03 .text01
{
	position: absolute;
	top: 113px;
	left: 106px;
	width: 155px;
}


#pic04
{
	background: url(../images/pic04.jpg) no-repeat;
	width: 940px;
	height: 750px;
	position: relative;
}
#pic04 .text01
{
	position: absolute;
	top: 246px;
	left: 79px;
	width: 306px;
}
#pic04 .text02
{
	position: absolute;
	top: 566px;
	left: 108px;
	width: 308px;
}

#pic05
{
	background: url(../images/pic05.jpg) no-repeat;
	width: 940px;
	height: 820px;
	position: relative;
}
#pic05 .text01
{
	position: absolute;
	top: 131px;
	left: 530px;
	width: 306px;
}
#pic05 .text02
{
	position: absolute;
	top: 387px;
	left: 106px;
	width: 308px;
}

#banner
{
	background: url(../images/banner.jpg) no-repeat;
	width: 940px;
	height: 200px;
	position: relative;
}
#banner .offcial a
{
	position: absolute;
	top: 20px;
	left: 60px;
	width: 820px;
	height: 100px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#banner .text
{
	position: absolute;
	top: 150px;
	left: 0px;
	width: 940px;
	text-align: center;
}


/*フッター*/

#footer
{
	width: 920px;
	margin: 0px auto;
}
#footer a:link
{
	text-decoration: none;
	color: #FC0;
}
#footer a:visited
{
	text-decoration: none;
	color: #FC0;
}
#footer a:hover
{
	text-decoration: underline;
	color: #FF0;
}

.copyright
{
	text-align: center;
}

.footer-area
{
	color: #fff;
	padding: 20px 0px;
	background: #900;
}

/*ソーシャルブックマークアイコン*/

ul.bookmark_button {
	list-style: none;
	clear: both;
}
ul.bookmark_button li {
	float: right;
}
ul.bookmark_button li.continue {
	padding-left: 10px;
}
ul.bookmark_button li.twitter {
}
ul.bookmark_button li.hatena {
	padding-left: 10px;
}
ul.bookmark_button li.facebook {
	padding-left: 10px;
}
ul.bookmark_button li.gplus {
	padding-left: 10px;
}
iframe.twitter-share-button {
width: 105px!important;
}
